/* ===============================
        General css
================================== */

body {
  font-family: var(--default-font);
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
  color: var(--text-color);
  letter-spacing: 0;
  background-color: var(--white-color);
  overflow: hidden;
  padding-right: 0 !important;
}

p {
  line-height: 32px;
  margin-bottom: 24px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: 500;
  line-height: 1.75em;
  font-family: var(--heading-font);
}

h3 {
  font-size: 26px;
  line-height: 37px;
  font-weight: 500;
  letter-spacing: 1.04px;
  text-transform: none;
}

h4 {
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
  letter-spacing: 0;
  word-wrap: break-word;
  color: var(--primary-color);
}

h5 {
  font-weight: 500;
  text-transform: none;
  font-size: 20px;
  line-height: 1.39em;
  letter-spacing: 1px;
  word-wrap: break-word;
}

.sis-section-title {
  margin-bottom: 40px;
}

.sis-section-title h1 {
  color: var(--primary-color);
  font-size: 64px;
  font-weight: 500;
  line-height: 78px;
  text-transform: none;
  letter-spacing: 0;
  margin-bottom: 30px;
}

.sis-section-title p {
  margin-top: 25px;
  margin-bottom: 0;
}

.sis-section-title .sisf-subtitle {
  font-family: var(--default-font);
  font-weight: 500;
  font-size: 16px;
  text-transform: none;
  line-height: 24px;
  letter-spacing: 0;
  white-space: normal;
  margin-bottom: 15px;
  display: inline-block;
  background-color: #ffffff1a;
  padding: 3px 12px 2px 8px;
  border-radius: 50px;
}

.sis-section-title .sisf-m-subtitle {
  font-family: var(--default-font);
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 24px;
  letter-spacing: 0;
  white-space: normal;
  margin-bottom: 15px;
  display: inline-block;
  color: var(--main-color);
  padding: 3px 12px 2px 8px;
  border-radius: 50px;
  background-color: var(--secondary-color);
}

.sis-section-title .sisf-m-subtitle::before {
  content: "";
  border-radius: 100%;
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
  margin-top: -2px;
  background-color: var(--main-color);
  mask-image: url("../images/favicon.png");
  mask-repeat: no-repeat;
  mask-size: cover;
  width: 20px;
  height: 20px;
}

.sis-section-title h2 {
  margin-bottom: 20px;
  font-size: 48px;
  font-weight: 400;
  color: var(--primary-color);
  letter-spacing: 0;
  line-height: 58px;
  text-transform: none;
  position: relative;
  z-index: 1;
}

figure {
  margin: 0;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none !important;
  color: var(--primary-color);
}

a:hover {
  text-decoration: none;
  outline: 0;
}

a:focus {
  text-decoration: none;
  outline: 0;
}

html,
body {
  width: 100%;
  overflow-x: hidden;
}

.container {
  max-width: 1400px;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl,
.mfp-container {
  padding-right: 15px;
  padding-left: 15px;
}

.sis-reveal {
  position: relative;
  visibility: hidden;
  overflow: hidden;
  width: 100%;
}

.sis-reveal img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform-origin: left;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.row > * {
  padding-right: 15px;
  padding-left: 15px;
}

.sis-preloader {
  position: fixed;
  inset: 0;
  z-index: 1000;
  background-color: var(--primary-color);
  display: flex;
  align-items: center;
  justify-content: center;
}

.sis-loading-container,
.sis-loading {
  width: 100px;
  height: 100px;
  position: relative;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
}

.sis-loading-container {
  margin: 40px auto;
}

.sis-loading-container .sis-reveal {
  top: 0;
  margin-bottom: 0;
}

.sis-loading {
  border: 3px solid transparent;
  border-color: transparent var(--main-color) transparent var(--main-color);
  animation: rotate-loading 3.5s linear infinite normal;
  transform-origin: 50% 50%;
}

.sis-loading-container:hover .sis-loading,
.sis-loading-container .sis-loading {
  transition: all 0.5s ease-in-out;
}

.sis-loading-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 80px;
  transform: translate(-50%, -50%);
  opacity: 1;
}

@keyframes rotate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* ===============================
         Back To Top css
================================== */

.sis-back-to-top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  background-color: var(--main-color);
  color: var(--white-color);
  font-size: 20px;
  border-radius: 50px;
  text-align: center;
  line-height: normal;
  z-index: 999;
  border: none;
  opacity: 0;
  outline: none;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
}

.sis-back-to-top:hover {
  color: var(--main-color);
  background-color: var(--primary-color);
}

.sis-back-to-top.show {
  opacity: 1;
  visibility: visible;
}

::selection {
  background: var(--main-color);
  color: var(--white-color);
}

::-moz-selection {
  background: var(--main-color);
  color: var(--white-color);
}

.sis-br-radius {
  border-radius: 24px;
  margin: 0 15px;
}

::-webkit-scrollbar {
  width: 6px;
}

::-webkit-scrollbar-track {
  background: var(--primary-color);
}

::-webkit-scrollbar-thumb {
  background: var(--main-color);
  border-radius: 0 !important;
}

@-moz-document url-prefix() {
  html {
    scrollbar-color: var(--main-color) var(--primary-color);
    scrollbar-width: thin;
  }
}

.sis-btn-default {
  width: max-content;
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  overflow: hidden;
  z-index: 1;
  font-family: var(--default-font);
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0;
  text-transform: none;
  color: var(--secondary-color);
  background: var(--main-color);
  border: none !important;
  border-radius: 50px;
  padding: 3px 3px 3px 20px;
  transition: all 0.3s ease-in-out;
}

.sis-btn-default i {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--white-color);
  border: 1px solid var(--white-color);
  color: var(--main-color);
  border-radius: 50px;
  font-size: 17px !important;
  transform: rotate(-45deg);
  transition: all 0.3s ease-in-out;
}

.sis-btn-default:hover {
  background: var(--main-gradient) !important;
  color: var(--logo-dark) !important;
}

.sis-btn-default:hover i {
  transform: rotate(0deg);
  background-color: var(--secondary-color);
}

.sis-btn-default:focus,
.sis-btn-default:focus-visible {
  outline: none;
  box-shadow: none;
}

.sis-btn-default::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  border-radius: 0;
  background-color: var(--main-color);
  background-image: url("../images/arrow-orange.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 12px auto;
  transform: translate(-4px, -50%);
  transition: all 0.3s ease-in-out;
  display: none;
}

.sis-btn-default.btn-dark {
  color: var(--logo-dark);
  border: 1px solid var(--main-color) !important;
  background-color: transparent;
}

.sis-btn-default.btn-dark:hover {
  color: var(--secondary-color) !important;
}

.sis-btn-default:hover:before {
  transform: translate(-4px, -50%) rotate(45deg);
  background-size: 12px auto;
}

.sis-btn-default::after {
  content: "";
  display: block;
  position: absolute;
  left: -15px;
  bottom: -2px;
  width: 0;
  height: 106%;
  border-radius: 0;
  transform: skew(30deg);
  transition: all 0.3s ease-in-out;
  z-index: -1;
}

.sis-btn-default:hover::after {
  width: 106%;
  transform: skew(0deg);
  left: -5px;
}

.sisf-m-button {
  line-height: 0;
}

.radius {
  border-radius: 20px;
}

.sisf-e-colored {
  color: var(--main-color) !important;
}

.section {
  padding: 70px 0;
}

.sisf-section {
  padding: 70px 0 40px;
}

.sis-comman-bg {
  background-color: var(--secondary-color) !important;
}